Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
difficoltà ad avviare Master Pdf editor da Ubuntu 11.10
#1
Buonasera a tutti. Uso ogni tanto una distribuzione Ubuntu 11.10 che ritengo meglio non upgradare per ora, perchè è tutto configurato e ben funzionante, e ci ho passato molto tempo per raggiungere questo stato. Ho letto qui del software Master Pdf Editor e mi interessava provarlo. Non essendo presente nei repository raggiungibili da 11.10 l'ho scaricato in formato tar.gz per il mio sistema che è a 64bit, scompattato e provato ad avviarne l'eseguibile con doppio clic ma non si muove niente. Ho provato quindi ad avviarlo in un terminale come da istruzioni trovate, ma ottengo la risposta che manca qualcosa, ed esattamente:

/lib/x86_64linux-gnu/libc.so.6: version 'GLIBC_2.14' not found (required by ./master-pdf-editor).

C'è modo di risolvere?
Grazie

 
Cita messaggio
#2
purtroppo quando le versioni non sono più supportate, diventa difficile trovare programmi. se non aggiorni la tua ad una versione recente, diventa difficile.
 
Cita messaggio
#3
(28-02-2014, 22:42 )'dxgiusti' Ha scritto: purtroppo quando le versioni non sono più supportate, diventa difficile trovare programmi. se non aggiorni la tua ad una versione recente, diventa difficile.
 

 

mi rendo conto. Tuttavia anche grazie ai consigli trovati su questo sito sono riuscito ad aggiornare Libre Office in una versione non più presente nei repository, e Firefox.  Speravo che anche per questo caso esistesse un sistema che rendesse utilizzabile Master Pdf Editor su 11.10, in fondo la risposta da terminale parla di elementi mancanti che -ma questo non lo so- potrebbero essere inseriti per risolvere la situazione.
Grazie

 
Cita messaggio
#4
prova ad aggiornare la tua sources.list magari riesci a scaricare quanto ti serve.
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL
Cita messaggio
#5
(01-03-2014, 14:08 )'dxgiusti' Ha scritto: prova ad aggiornare la tua sources.list magari riesci a scaricare quanto ti serve.
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL

 


ho aggiornato i repository come indicato e l'operazione è andata a buon fine (quindi male non ha fatto), ma nei repository ottenuti non c'era quello che mi occorreva.  Grazie comunque.  Ciao
 
Cita messaggio
#6
Il programma si trascina il problema da tempo anche su altre distribuzioni,ed è stato segnalato come bug già nelle versioni precedenti.Si attendeva un fix che pare non ancora realizzato.
Tieni d'occhio il secondo link

http://code-industry.net/forum/viewtopic.php?f=8&t=43

http://code-industry.net/forum/viewtopic.php?f=8&t=75

Cita messaggio
#7
(01-03-2014, 22:09 )'brunik' Ha scritto: Il programma si trascina il problema da tempo anche su altre distribuzioni,ed è stato segnalato come bug già nelle versioni precedenti.Si attendeva un fix che pare non ancora realizzato.
Tieni d'occhio il secondo link

http://code-industry.net/forum/viewtopic.php?f=8&t=43

http://code-industry.net/forum/viewtopic.php?f=8&t=75

 

ah grazie, quindi c'è speranza!  Avevo già trovato su un altro forum ubuntu la stessa segnalazione, ho letto risposte un po' allarmanti tipo : "guarda che se provi ad aggiornare quella libreria sul tuo sistema poi rischi che molti applicativi non funzionino più e non è detto che recuperi la situazione...".  [img]images/smilies/pinguino.gif[/img]    seguo i link che mi segnali, confidando che le prossime versioni avranno la fix al problema.  Ciao


 
Cita messaggio
#8
Ciao Mauro hai scaricato l'ultima versione di Masterpdf Editor? Te lo chiedo perchè c'è un 'articolo di oogi qui e ho provato anch'io a scaricare il tar.gz (64 bit) e funziona bene (Ubuntu 12.04 e Pclinuxos), a differenza della vecchia versione.

 
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#9
(03-03-2014, 18:03 )'eu66' Ha scritto: Ciao Mauro hai scaricato l'ultima versione di Masterpdf Editor? Te lo chiedo perchè c'è un 'articolo di oogi qui e ho provato anch'io a scaricare il tar.gz (64 bit) e funziona bene (Ubuntu 12.04 e Pclinuxos), a differenza della vecchia versione.

 

 

Ciao, credo che quell'articolo sia stato ripreso da uno precedente perchè l'avevo già letto e la versione che ho scaricato è proprio quella proposta nel link di Code Industry, l'ultima. Credo che a te vada bene perchè in 12.04 la versione della glibc nel sistema è proprio quella richiesta dal programma, io nel mio 11.10 (come premesso nel mio post iniziale), non ce l'ho. Come segnalato da brunik comunque sembra che stiano lavorando per eliminare questo limite.  Grazie

 
Cita messaggio
#10
ma tu che versione di glibc hai. non credo che cerchino una soluzione per un sistema non più supportato.
per info, ho scaricato sul mio pclinuxos il file .rpm ed installato. il programma funziona.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)